Dear list,

I am trying to get Zope 2.9.5 compiled with Python 2.4.3 using the
python-ldap module. I compiled my own Python and copied the
site-packages, so the ldap module is available. When I run "import
ldap", the module is imported correctly.
Then I run "configure" in my Zope folder, which gives me the
notification that I need pyexpat installed. However, I do have the exactly in the run path that it should be (the path is also
printed in the error message). Is this a known problem or could you give
me advice what I am doing wrong?
If I compile Zope with the --ignore-expat option, then I get the
following error message ('xml.sax.drivers2.drv_pyexpat'), so this is not
an option for me.

Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to